PHP-инклюдинг в N/X WCMS

Дата публикации:
31.10.2006
Дата изменения:
31.10.2006
Всего просмотров:
1289
Опасность:
Высокая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
N/X WCMS 4.x
Уязвимые версии: N/X WCMS 4.1, возможно другие версии.

Описание:
Уязвимость позволяет удаленному пользователю выполнить произвольный PHP сценарий на целевой системе.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "c[path]" в сценарии wwwdev/nxheader.inc.php. Удаленный пользователь может выполнить произвольный PHP сценарий на целевой системе с привилегиями Web сервера. Для удачной эксплуатации уязвимости опция "register_globals" должна быть включена в конфигурационном файле PHP.

URL производителя: nxsystems.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: N/X WCMS <= 4.1 (nxheader.inc.php) Remote File Include Exploit

или введите имя

CAPTCHA